@charset "utf-8";

/*#content {
			min-height: 600px;	
		}*/
		.clearfix2 {display:none;}
		
		#break {
			display:none;	
			
		}
		
		
		.float-left {
			float: left; 
			position: relative; 
			top: -10px; 
			margin-right: 15px;
			}
			
		.float-right {
			float: right; 
			position: relative; 
			top: -10px; 
			margin-right: 15px;}

		#container1 {
			width: 960px; 
			margin: 0 auto;
			}

		/* filters */
		.filter {
			list-style-type: none; 
			margin: 0; 
			padding: 0
			}
		.filter li, .filter a {
			display: block; 
			float: left; 
			margin: 0
			}
		.filter a { 
		background: #ddd; 
		border: 1px solid #666; 
		text-decoration: none; 
		padding: 5px 10px;
		}
		.filter a.active {
			background: yellow;
			}

		/* grid */
		#grid {
			clear: both; 
			overflow:auto !important;
			min-height: 800px;
			margin-top: 15px;
			padding:30px;
			}
		
		.item {
			width: 130px;
			height: 80px; 
			
			top:auto !important;
			left:auto !important;
			float:left; 
			margin-right: 5px; 
			margin-bottom: 5px; 
			position:absolute;
			cursor: default;
			}
		.item a, .item img {	
			width: 130px;
			height: 80px;
			position:absolute; }
		
		
		#Filters p { 
			
			padding: 0;
			width: 12%;
			margin:0;
			float: right;
			text-align:right;
			
		}
		
		#Filters li p { 
		padding-top:9px;
		padding-left:8px;
		float:left;
		}
		
		
		#Filters {
			width: 100%;	
			
		}
		
		.filter-group {
			width: 23%;
			float:left;	
			padding:10px;
			margin:0;
		}
		
		.filter-group input[type='text'] {
			margin-bottom:0 !important;
				
		}
		
		#Filters fieldset {
			margin-bottom:0 !important;	
			
		}
		
		
		
		/*----- Drop Down menu_shuffle -----*/
		body{
			background:#fff; }
		
		 
		.clearfix1:after {
			display:block;
			clear:both;
		}
		 
		
		 
		 ul.clearfix1 li {
			 
			width: 17.5%;
			 
			 
		 }
		 
		 li#tier {
			width: 33%;
			
		 }
		 
		  ul.clearfix1 {
			list-style:none;
    		padding-left:0;
			margin:0;
			
		 }
		 
		 ul.clearfix1 li:nth-child(2) {
			width: 32%; 
			 
		 }
		 ul.clearfix1 li:nth-child(3) {
			width: 32%; 
			 
		 }
		
		 
	
		 
		
		 
		/*----- menu_shuffle Outline -----*/
		.menu_shuffle-wrap {
			width:55%;
			float: left;
			
		}
		 
		.menu_shuffle {
			height: 100%;
			margin:0px auto;
		}
		 
		 
				 
		.menu_shuffle li:hover, .menu_shuffle li:active, .menu_shuffle li:focus {
			text-decoration:none;
			background-color: #85c47e;
			color: #fff !important;
			cursor:pointer;
		}
		 
		.menu_shuffle .arrow {
			font-size:11px;
			
		}
		 
		/*----- Top Level -----*/
		.menu_shuffle > ul > li {
			
			display:inline-block;
			position:relative;
			font-size:0.9em;
			margin: 0 auto;
			list-style:none;
			height:100%;
			padding: 0;
			align-content:center;
		}
		 
		 
			
		 
		.menu_shuffle > ul > li > a {
			padding:10px 10px;
			display:inline-block;
			text-shadow:0px 1px 0px rgba(0,0,0,0.4);
			transition:all linear 0.15s;
			color:#919191;
		}
		 
		.menu_shuffle > ul > li:hover > a, .menu_shuffle > ul > .current-item > a {
			background:#2e2728;
		}
		 
		/*----- Bottom Level -----*/
		.menu_shuffle li:hover .sub-menu_shuffle, .menu_shuffle li:active .sub-menu_shuffle, .menu_shuffle li:focus .sub-menu_shuffle {
			z-index:1;
			opacity:1;
		}
		 
		.sub-menu_shuffle {
			width:140%;
			padding:0px 0px;
			position:absolute;
			top:100%;
			left:0px;
			z-index:-1;
			opacity:0;
			transition:opacity linear 0.15s;
			
			background:#f0f0f0;
			color: #4f6475;
		}
		 
		ul.clearfix1 li:nth-child(1) .sub-menu_shuffle{
			 width:150%;
			 max-width: 250px;
		 }
		 
		.menu_shuffle li .sub-menu_shuffle li {
			display:block;
			font-size:0.9em;
			padding: 12px 10px 6px 0 !important;
			max-width: none;
		}
		 
		 ul.clearfix1 li:nth-child(4) .sub-menu_shuffle {
			width: 150%; 
			 max-width: 240px;
		 }
		 
		 ul.clearfix1 li:nth-child(2) .sub-menu_shuffle {
			width: 140%; 
			max-width: 240px; 
		 }
		 
		 
		 
		  ul.clearfix1 .sub-menu_shuffle li {
			width:100%;
			margin:0  
			  
		  }
		 
		 
		.sub-menu_shuffle li a:hover, .sub-menu_shuffle .current-item a {
			background:#3e3436;
		}



ul h4:hover {
	cursor: pointer;
	}
	
	ul li:hover h4 {
		box-shadow: none;
		
		color: #fff !important;
		
	}
	
ul h4 {
	font-family: 'Roboto', Arial, sans-serif;
	font-weight: 300;
	color: #4f6475 !important;
	line-height: 47px;
	vertical-align:middle;
	margin:0;
	box-shadow: inset -1px 0 0 rgba(255,255,255,0.2);
	display: inline;
	font-size: 0.9em; 
	float:left;
	text-align:center;
	width:100%;
}


ul.clearfix1 .fa {
	color: #999;
	padding-left:8px;
	font-size: 130%;	
	
}

ul.clearfix1 li:hover .fa, ul.clearfix1 li:active .fa {
	color: #fff;}
	
ul.clearfix1 li:focus .fa {
		
}


#tier p {
	float:right;	
	margin:0;
}


.page-id-65 .av_textblock_section .avia_textblock {
	width:100% !important;
}


/*************************** Mix It Up Styles*******************************/
body{
  background: #fff;
}

body, button{
  font-family: "Roboto", sans-serif;
  color: white;
  -webkit-font-smoothing: auto;
  
}
 
/**
 * Form & Checkbox Styles
 */


.sub-menu_shuffle label{
  font-weight: 300;
  line-height: 1.1em;
  font-size:1em !important;
}

input::input-placeholder {
color: #CECECE !important;
font-size: 0.8em;
}
 

input::-webkit-input-placeholder {
color: #CECECE !important;
font-size: 0.8em;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #CECECE !important; 
font-size:  0.8em;
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #CECECE !important;  
font-size:  0.8em;
}
 
input:-ms-input-placeholder {  
color: #CECECE !important;
font-size: 0.8em;  
}


.controls input[type="text"] {
  font-family: 'Roboto';
  font-size:  0.9em;
  height:27px;
  border: 1px solid transparent;
  padding: 7px !important;
  border-radius: 2px;
  width: 90%;
}

.controls input[type="text"]:focus {
  outline: 0 none;
  border-color: #e1f0d9;
}
 
button{
  display: inline-block;
  vertical-align: middle;
   padding:0;
   padding-right:5px; 
  margin: 0;
  background: #f0f0f0;
  border: 0;
  color: #4f6475;
  font-size: 0.9em;
  font-weight: 300;
  position:relative;
  line-height: 47px;
  text-align:center;
  
  cursor: pointer;
}

 button::-moz-focus-inner { 
	border: 0; 
	padding: 0; 
	margin-top:-1px; 
	margin-bottom: -1px; 
}
 
 
button:hover{
  
   color: #85c47e;
} 
 
button:focus{
  outline: 0 none;
}
 
.controls{
  background: #f0f0f0;
  padding: 0;
  height: 47px;
}
 
#Filters fieldset{
  display: inline-block;
  vertical-align: top;
  margin: 0;
  background: #f0f0f0;
  float: right;
  position:relative;
  
 
}

.checkbox{
  display: block;
  position: relative;
  cursor: pointer;
  
}

.checkbox input[type="checkbox"]{
  position: absolute;
  display: block;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  cursor: pointer;
  margin: 0;
  opacity: 0;
  z-index: 1;

}

.checkbox label{
    display: inline-block;
    vertical-align: top;
    text-align: left;
    padding-left: 3.5em;
    
    line-height: 1.6em;
	font-weight:300 !important;
}

.checkbox label:before,
.checkbox label:after{
  content: '';
  display: block;
  position: absolute;
}

.checkbox label:before{
  left: 0;
  
  width: 16px;
  height: 16px;
  margin-right: 10px;
  background: #fff;
  margin-left: 15px;
  margin-top:2px;
}

.checkbox label:after{
  content: '';
  position: absolute;
  top: 6px;
  left: 19px;
  width: 8px;
  height: 8px;
  background: #85c47e;
  opacity: 0;
  pointer-events: none;
  
}

.checkbox input:checked ~ label:after{
  opacity: 1;
}

.checkbox input:focus ~ label:before{
  background: #fff;
}

/**
 * Container/Target Styles
 */

.container-members {
  padding: 2% 1%;
  min-height: 400px;
  text-align: justify;
  position: relative;
}

.container-members .mix,
.container-members .gap{
  width: 130px;
  display: inline-block;
 
}

.container-members .mix{
  width: 130px;
  height: 80px;
  margin: 1% 0%;
  
  display: none;
}





/**
 * Fail message styles
 */

.container-members .fail-message{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  text-align: center;
  opacity: 0;
  pointer-events: none;
  color: #5c5c5c;
  -webkit-transition: 50ms;
  -moz-transition: 50ms;
  transition: 50ms;
  
}

.container-members .fail-message:before{
  content: '';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}

.container-members .fail-message span{
  display: inline-block;
  vertical-align: middle;
  font-size: 20px;
  font-weight: 700;
}

.container-members.fail .fail-message{
  opacity: 1;
  pointer-events: auto;
}
/* CSS Document */


@media (max-width: 1100px) {
	.clearfix1 table.sub-menu_shuffle, .clearfix1 table.sub-menu_shuffle tr {
		width: 540px;
	}
	.clearfix1 table.sub-menu_shuffle td {
		width: 33%;	
	}
	
	ul.clearfix1 li:nth-child(3):hover .sub-main {
	z-index: 1;
	opacity: 1;
	}

ul.clearfix1 li:nth-child(3):hover .sub-alt {
	opacity: 0 !important;
	z-index: 0 !important;
	
}
}


@media (max-width: 850px) {

	.clearfix2 {display:none;}
	
	.menu_shuffle-wrap {
		width: 60%;	
	}
	ul.clearfix1 li:nth-child(3) {
		width: 30%;
	}
	ul h4 {
		padding: 10px 13% 0 13%;	
		line-height:1.4em;
		margin:0 auto;
		display: flex;
  		flex-direction: column;
  		align-items: flex-center;
		text-align: center;
		
	  }
	  
	  #Filters fieldset{
		float:right !important;  
	  }
	  #Filters p {
		float:right !important;  
		  margin-left:0 !important;
		  
	  }
	 .menu_shuffle > ul > li {
		height:55px;  
		  
		  
	  }
	  
	  ul h4 span {
		padding-left:5px;  
		  
	  }
		
	.controls {
		
		height: 55px;	
	}
		
	button {
		line-height: 120%;	
		padding-top: 10px;	
		display: flex;
  		flex-direction: column;
  		align-items:center;
		float:right;
		padding-right:0px;
		padding-left: 20px;
	}
	
	#filters p {
		width: 12%;	
	}
	
	
	ul.clearfix1 li:nth-child(2) {
			width: 33%; 
			 
		 }
		 
		 
	.filter-group {
		width: 26%;
			
		
	}
	
	ul.clearfix1 li:nth-child(1) ul li, ul.clearfix1 li:nth-child(2) ul li, ul.clearfix1 li:nth-child(3) ul li, ul.clearfix1 li:nth-child(4) ul li  {
		width:100%;
		margin:0;	
		
		
	}
	
	 ul.clearfix1 li:nth-child(4) .sub-menu_shuffle {
			width: 200%; 
			 
		 }
		 
		 ul.clearfix1 li:nth-child(2) .sub-menu_shuffle {
			width: 190%; 
			 
		 }
		 
		 
		 
		  ul.clearfix1 li:nth-child(1) .sub-menu_shuffle {
			width: 170%; 
			 
		 }
		 
		 
	.controls input[type="text"] {
		
		height:35px;
		width: 90%;
	  }

	.clearfix1 table.sub-menu_shuffle, .clearfix1 table.sub-menu_shuffle tr {
	width: 380px ;
	}
	

.sub-menu_shuffle td {
	width: 33% ;
}	

ul.clearfix1 li:nth-child(3):hover .sub-main {
	opacity: 0 !important;	
	
}

ul.clearfix1 li:nth-child(3):hover .sub-alt {
	z-index: 1 !important;
	opacity: 1 !important;	
	
}
	
	}
	
	
@media (max-width: 700px) {
	
	#break {
		display:inline;	
		
	}

	.clearfix1 {display:none;} 
	
	.clearfix2 {
		display:block;
		width:100%;
		background:none;}
	
	.sub-menu_shuffle {
		
		opacity: 1;
		z-index: 100;	
		
	}
	.menu_shuffle-wrap {
		width: 100%;
	}
.clearfix2 .fa {
	color: #999;
	font-size: 130%;
    padding-left: 8px;
    	
}


.clearfix2 .btn-lg:active .fa, .clearfix2 .btn-lg:hover .fa {
	color:#fff;
}

.clearfix2 .btn-lg:focus .fa {
	color:#999;
}

ul.clearfix1 li:hover .fa {
	color:#fff !important;
}
	
#Filters { 
	background:none;
	margin-bottom:110px !important;}
	

#Filters fieldset {
	margin-top:1% !important;}	
	
.clearfix2 .btn-lg {
	
	float:left;
	width:32.6%;
	border-radius:0;
	background-color: #f0f0f0;
	color: #666;
	font-size: 0.8em;
	font-weight:300;
	padding: 15px 0;
	border:none;
	line-height: 1.2em;
	margin-right:1%;
	font-family: 'Roboto', sans-serif;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
	-webkit-tap-highlight-color: transparent;	
}

.clearfix2 .btn-lg:nth-child(3) {
	margin-right: 0 !important;
}

.clearfix2 .btn-lg:hover, .clearfix2 .btn-primary:active {
	background-color: #74b467;	
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
	-webkit-tap-highlight-color: transparent;
	color: #fff;
	outline: 0 !important;
}

.clearfix2 .btn-lg:focus {
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0); 
	-webkit-tap-highlight-color: transparent;
	
	outline: 0 !important;
	
}
	
	
.sub-menu_shuffle {
	float:none;
	width:100%;
	background:none;
	position:relative;	
	color: #ccc;
	
}
	
	
.modal-footer button {
	border-radius:0;
	font-family: 'Roboto', sans-serif;
	background-color: #74b467;
	color: #fff;
	text-transform:uppercase;
	margin:0 !important; 
	border:none;
	padding: 0 15px;
	font-size: 0.8em;
	line-height: 2.8em;
	vertical-align:middle;
	
}

	
.modal-footer button:hover, .modal-footer button:focus {
	background-color: #74b467;
	opacity: 0.9;
	color: #fff;
	border:none;
	outline: 0 !important;
	
}

.modal-footer .btn-default:active {
	background-color: #74b467;
	opacity: 1;	
	border:none;
	color: #fff;
	outline: 0 !important;
	}
.modal-content {
	border-radius:0;	
	
	
}

.checkboxes li {
	padding: 3px 0;	
}

.modal-body {
	padding-top: 20px;
	
}

.modal-body ul li {
	list-style-type: none;	
	margin-left:0 !important;
}

.menu_shuffle .modal-body ul li:hover, .menu_shuffle .modal-body ul li:active  {
	background-color: #FFF;}

.modal-header {
	background-color: #0A4057;
		
	padding: 22px 30px;
	
}

.modal-header p {
	float:right !important;}

.modal-header h4 {
	color: #fff;}
	
.checkbox label {
	line-height: 1.2em;
	color: #666;}

	
.checkbox label:before {
	border: 1px solid #ccc;	
	
	
}
.close {
	text-shadow: 0 1px 0 #000;
    opacity: 0.5;	
	font-size: 1.6em;
}
	
	
.close:hover, .close:active, .close:focus {
	opacity: 0.9;	
	
}
#Filters p {
	width: 25%;
	margin-right: 1%;
	margin-top:1%;	
	
}


#Reset, #Reset:focus {
	width:100%;	
	padding:13px 0 12px 0;

	font-size:0.8em;
	color: #666;
	
}

#Reset:hover {
	color:#85c47e;	
	
}
.filter-group {
	width: 74%;	
	margin-top:1%;
	
}

.modal-body .filter-group {
	width: 94%;	
}

.modal-open #after_section_1 {
			z-index:1050 !important;	
			
			
		}
		
#modal-background {
	
	display:none;	
	
}

.modal-open	#modal-background {
	display:block;
	position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;	
	opacity:0.5;
	
}
	
.modal-backdrop {
	display:none;
	opacity:0;	
	
}

.modal-header, .modal-body, .modal-content {
	border:none;	
	
}

}

@media (max-width: 450px) {

	.clearfix2 .btn-lg {
		width: 100%;
		margin-right:0;	
	}

.clearfix2 button {
	margin-right:0 !important;	
	
}


.clearfix2 button:nth-child(1), .clearfix2 button:nth-child(2){
	margin-bottom:1%;	
	
}
#Filters { 
	background:none;
	margin-bottom:150px !important;}
	

}
.clearfix1 table.sub-menu_shuffle, .clearfix1 table.sub-menu_shuffle tr {
	background-color: #F0F0F0 !important;
	
	
	}
	

.sub-menu_shuffle td {
	padding: 0 !important;
	vertical-align: top !important;	
	border: none !important;
	
}
@media (min-width: 1100px) {
.clearfix1 table.sub-menu_shuffle, .clearfix1 table.sub-menu_shuffle tr {
	width: 700px ;
	}
	

.sub-menu_shuffle td {
	width: 33% ;
}

ul.clearfix1 li:nth-child(3):hover .sub-main {
	z-index: 1;
	opacity: 1;
	}

ul.clearfix1 li:nth-child(3):hover .sub-alt {
	opacity: 0 !important;
	z-index: 0 !important;
	
}
}
.sub-menu_shuffle td ul {
	margin: 0 !important;
	width: 100% !important;
	
}

.menu_shuffle li .sub-menu_shuffle td li {
	padding-right: 0px !important;	
}

.modal-title {
	color: #fff !important;
}

.clearfix1 .checkbox {
	margin: 0 !important;	
}